/* CSS Document */
/* Sets the content area styles for for all the organisations */

/* Heading Styles */
#content h1 {
	font-size: 130%;
	margin: 2px 0px 5px 0px;
}

#content h2 {
	font-size: 110%;
}

#content h3 {
	font-size: 100%;
}

#content h4, #content h5, #content h6 {
	font-size: 90%;
}

/*Horizontal Line Style*/
hr {
	border-width: 0 0 1px 0;
	border-style: solid;
	height: 0;
	padding: 1em 0 0 0;
	margin: 0 0 1em 0;
	clear: both;
}

/*Styles For Paragraph Justification*/
.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.aligncentre {
	text-align: center;
}

.alignjustify {
	text-align: justify;
}

/* Sets default border style for linked images */
div.picbox a img, div.picboxright a img, div.picboxleft a img {
	border: 2px solid #666;
	vertical-align: bottom;
}

/* Sets the default rollover style for linked images */
div.picbox a:hover img, div.picbox a:active img, div.picbox a:focus img,
div.picboxright a:hover img, div.picboxright a:active img, div.picboxright a:focus img,
div.picboxleft a:hover img, div.picboxleft a:active img, div.picboxleft a:focus img {
	border: 2px solid #FFF;
}

/* Required to wakeup IE */
div.picbox a:hover, div.picboxright a:hover, div.picboxleft a:hover {  
	background-color: #CCC;
}

/*Styles for Picture Position*/
/* picbox style */
.picbox {
	padding: 5px;
	font-size: 80%;
	font-weight: bold;
	background: #CCC;
	color: #000;
	border: 1px solid #000;
}

/* picboxright style */
.picboxright {
	float: right;
	padding: 5px;
	font-size: 80%;
	font-weight: bold;
	background: #CCC;
	color: #000;
	text-align: right;
	border: 1px solid #000;
	margin-bottom: 2px;
	margin-left: 5px;
}

/* picboxleft style */
.picboxleft {
	float: left;
	padding: 5px;
	font-size: 80%;
	font-weight: bold;
	background: #CCC;
	color: #000;
	text-align: left;
	border: 1px solid #000;
	margin-bottom: 2px;
	margin-right: 5px;
}

/*Picture and text section style*/
div.boxleft {
	border-width: 1px 1px 1px 0.8ex;
	border-style: solid;
	padding: 1ex;
	margin-bottom: 1ex;
	margin-top: 2ex;
	min-height: 50px;
}

div.boxleft img {
	float: left;
	margin-right: 1ex;
}

div.boxleft p {
	text-align: left;
	color: #000;
}

div.boxleft h2 {
	text-align: left;
}

div.boxright {
	border-width: 1px 0.8ex 1px 1px;
	border-style: solid;
	padding: 1ex;
	margin-bottom: 1ex;
	margin-top: 2ex;
	min-height: 50px;
}

div.boxright img {
	float: right;
	margin-left: 1ex;
}

div.boxright p {
	text-align: right;
	color: #000;
}

div.boxright h2 {
	text-align: right;
}

/* Sets style for acronyms in all browsers */
acronym {
	border-bottom: 1px dotted black;
}

/* Image Gallery Style */
ul.gallery {
	list-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.gallery li {
	float: left;
	width: auto;
	height: auto;
	border: 1px solid #369;
	/*background: #CCC;*/
	padding: 1ex;
	margin: 0 10px 5px 0;
	text-align: center;
} 

ul.gallery p {
   text-align: center;
}
   
div.gallery {
	/*border: 1px solid #369;*/
	background-color: #FFF;
}

div.spacer {
  clear: both;
}

#twitterbox {
	margin: 1em;
	font-size: 1em;
}

#twitterbox img {
	vertical-align: middle;
}

#twitterbox a img {
	border: none;
}

#cookie-law {
    /*max-width:940px;*/
    background:#cccccc;
    margin:-10px;
    /*border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;*/
	width: 100%;
	position: absolute;
	z-index: 1;
	opacity:0.9;
}
 
#cookie-law p {
    padding:10px;
    font-size:1.4em;
    /*font-weight:bold;*/
    text-align:center;
    color:#000000;
    margin:0;
}

#cookie-law a{
	color: #3333CC;
	text-decoration: none;
}

#cookie-law a:hover, #cookie-law a:active, #cookie-law a:focus {
	color: #ffffff;
	text-decoration: underline;
}


/* Centre items not working fully yet
.centre {
	margin: 0px auto; /* Right and left margin widths set to "auto" 
	text-align: center; /* Hack for IE5/Win 
} */